• Lunes, Augosto 24, 2020

Como hemos estado anunciando el último año y luego de posponerlo en varias ocasiones, finalmente estamos finalizando el soporte de la versión PHP 5.x en todos nuestros servidores de Alojamiento Web Premium cPanel.

En Noviembre 1, la versión de PHP 5.x no estará disponible. Si tienes algún programa antiguo que usa esta versión que ya no tiene soporte, deberás actualizar/migrar tu programa a una versión con soporte de una versión de PHP más nueva, antes del 1ero de Noviembre.

Ten en cuenta que si estas usando un programa con esta versión de PHP, es muy probable que no funcione luego del 1ero de Noviembre. Es la responsabilidad de cada usuario actualizar y mantener los programas instalados en cada cuenta de alojamiento web. Nosotros no actualizamos ni corregimos problemas de código o compatibilidades en los programas.

Es nuestro deber mantener actualizado el software instalado en nuestros servidores con las últimas versiones y las más seguras.

Si estas usando algún programa conocido y/o de código abierto como Wordpress, Joomla, etc. Las versiones más actuales de dichos programas ya tienen soporte para las últimas versiones de PHP como 7.2, 7.3 o 7.4.

Recuerda que puedes cambiar la versión de PHP que corre en tu cuenta de alojamiento web con un simple clic desde tu cPanel, puedes ver los pasos en:

https://secure.plusplushosting.net/knowledgebase/1090/Seleccionando-tu-version-de-PHP-en-tu-cPanel.html?language=spanish

Cualquier consulta estamos a tu disposición.

¡Muchas gracias!